all:
	echo OK

deploy-traefik:
	ansible-playbook -i local-inventory --connection=local \
		--extra-vars config_dir=/etc/app-traefik \
		--extra-vars traefik_dashboard_hostname=traefik.ip.ngtech.home \
		deploy-traefik.yml

gen-cert:
	cd bin && bash gen-cert.sh

use-cert:
	cp -vf bin/output/cert.pem traefik/cert.pem
	cp -vf bin/output/priv.key traefik/key.pem

install-dependencies:

deploy-docker:
	ansible-playbook --connection=local -i local-inventory deploy-docker-ce.yml
